<?xml version="1.0" encoding="UTF-8"?>
<partsmanagement count="1" length-unit="mm" weight-unit="kg" type="EPLAN.PartsManagement" build="137.1" database="D:\Klemen\EPLAN\Data\Parts\ETI\004132103.mdb">
 <propertydefinition identname="EDS.Part.ItemDoesNotNeed3DMacro" category="14" datatype="1" P_DMUSERPROPDEFTABLEENTRY_DESCRIPTION="en_US@Specifies that the item does not require 3D mounting layout macro representation in the &amp;quot;Graphical macro&amp;quot; field.;de_DE@Gibt an, dass das Bauteil keine Makrodarstellung für den 3D-Montageaufbau im Feld &amp;quot;Grafikmakro&amp;quot; erfordert.;" P_DMUSERPROPDEFTABLEENTRY_DISPLAYNAME="en_US@Item does not require 3D macro;de_DE@Bauteil erfordert kein 3D-Makro;" lastchange="Klemen.Sitar / 27.06.2024 13:40:34" proptype="1003" propuser="117" translateflag="0" unused="0"/>
</partsmanagement>
 
